
ProCKSI - Enhancement #24

Add graph scaling factor as an optional parameter.

12/03/2007 06:42 PM - Paweł Widera

Status: Closed Start date:

Priority: High Due date:

Assignee: Paweł Widera % Done: 0%

Category: cmvis Estimated time: 0.00 hour

Target version: 8.5

Resolution: fixed

Description

For generation of small preview either a numeric scaling factor or smart autoscaling (depended on the number of nodes and the longest

edge) should be used.

History

#1 - 11/23/2007 04:34 PM - Anonymous

- Status changed from New to Closed

- Resolution set to fixed

(In r505) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs

f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#2 - 11/26/2007 04:15 PM - Anonymous

(In r506) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs

f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#3 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted
